Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2025 13:54:55 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14746 aadressile Viljandi maakond, Viljandi vald, Alustre küla, 
24152 Päri-Alustre-Lõmsi tee // Päri küla, Haaviku // Haaviku alajaam // 
Kaare tee (Maakaabel) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitis tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27589367>  (menetlus nr: 
510764), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.